# Changelog

Project follows Semantic Versioning.

## [Unreleased]

## 1.1.0 – 2016-11-28
### Changed
- Breakpoints are now at 600px, 900px and 1200px; according to [this article][1].
This means that all containers in an article can now be targeted specifically.
- `.ui.container` will now fluidly extend to the full extent of the page up 
to a width of 1200px. As opposed to `.ui.fluid.container`, it will have a 
margin, though.

[1]: https://medium.freecodecamp.com/the-100-correct-way-to-do-css-breakpoints-88d6a5ba1862#.i48e2ocup

## 1.0.11 – 2016-11-16
### Changed
- Attached segments are now clearly visible as segments/boxes – without the borders.

### Fix
- Made the light grey segment a lighter shade of grey.
- Removed the min-width for the `body` element.

## 1.0.10 – 2016-10-20
### New
- Add readme and changelog.

### Changes
- Slightly larger base font size, based on the standard tagesanzeiger.ch font
 size.
- Updated social button brand colours to be the same as the colours of 
sharing buttons on tagesanzeiger.ch.

## 1.0.9 – 2016-10-19

- Updated button styling to conform to the art direction. Standard buttons 
now use blue text to denote interactivity; basic buttons will be styled as 
"text links" and only get a button shape upon hovering.